#!/usr/bin/env python
# -*- coding: UTF-8 -*-
"""
@文件    ：配置.py
@作者    ：寻觅
@时间    ：2021/10/17 14:30
"""
import datetime
import os
import platform
from pathlib import Path

# os.path.join(当前_目录, "非公开数据\配置.ini")
配置_目录 = Path(__file__).resolve().parent
项目_目录 = 配置_目录.parent
git冲突_备份_目录 = os.path.join(配置_目录, "git操作\\冲突备份")
当前日期 = datetime.datetime.now().date()
当前时间_时分 = "{}[{}时{}分]".format(datetime.datetime.now().date(), datetime.datetime.now().hour,
                              datetime.datetime.now().minute)
当前时间_时分秒 = "{}[{}时{}分{}秒]".format(datetime.datetime.now().date(), datetime.datetime.now().hour,
                                  datetime.datetime.now().minute, datetime.datetime.now().second)
# print(配置_目录, 项目_目录)
if platform.system().lower() == 'windows':
    当前系统 = "windows"
elif platform.system().lower() == 'linux':
    当前系统 = "linux"
else:
    当前系统 = "未知"
